body {
	background-color: #ffffff;
	margin: 0px;
	padding: 0px;
	overflow-x: hidden;
	width: 100%;
	height: 100%;
	text-align:center;
	font-family: Arial, sans-serif;
}

@font-face {font-family: blue-highway-bd;
	src: local("blue-highway-bd"), url(/media/font/blue-highway-bd.ttf) format('true type');
	src: local("blue-highway-bd"), url(/media/font/blue-highway-bd.eot) format('embedded-opentype');
	src: local("blue-highway-bd"), url(/media/font/blue-highway-bd.woff) format('woff');
}
.croper {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
}
.croper>img {display: none!important;}



.flashBox {
	opacity: 0;
	position: absolute;
	top: 50px;
	right: 42%;
	bottom: 0px;
	left: 41%;
	margin: auto;
	z-index: 1000000;
}
.flashBox .croper {padding: 15px;}
.flashBox.active {
	opacity: 1;
	transition: opacity .25s 2s linear;
	-webkit-transition: opacity .25s 2s linear;
}
.flashBox .item {
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	padding: 20px;
	display: block;
}
.flashBox .item .flashPlayerIcon {
	position: absolute;
	bottom: 30%;
	left: 0px;
	right: 0px;
	margin: 0px auto;
}

.arrowHolder {
	opacity: 0;
	position: absolute;
	left: 5%;
	top: 13%;
	margin: auto;
}
.arrowHolder.active {
	opacity: 1;
	transition: opacity .25s linear;
	-webkit-transition: opacity .25s linear;
	z-index: 1;
}
.arrowHolder img {
	width: 180px;
	height: auto;
}
.arrowHolderToClick {
	opacity: 0;
	position: absolute;
	left: 31%;
	top: 61%;
	margin: auto;
}
.arrowHolderToClick.active {
	opacity: 1;
	transition: opacity .25s linear;
	-webkit-transition: opacity .25s linear;
	z-index: 10000000;
}
.arrowHolderToClick img{
	width: 180px;
	height: auto;
}
.link {
	position: absolute;
	right: 20%;
	bottom: 44%;
	color: #fff;
	font-size: 20px;
	opacity: 0;
}
.linkM {
	position: absolute;
	bottom: 48%;
	right: 30%;
	font-size: 20px;
	opacity: 0;
	z-index: 100000;
	cursor: pointer;
}
.linkM a {color: #fff;}
.link.active, .linkM.active {
	opacity: 1;
	transition: opacity .25s 2.25s linear;
	-webkit-transition: opacity .25s 2.25s linear;
	-moz-transition: opacity .25s 2.25s linear;
}
.showPopup {
	display: none;
	background: #fff;
	padding: 5px 15px;
	position: absolute;
	top: 30px;
	left: 0px;
	border-radius: 5px;
	font-size: 14px;
}
.showPopup:before {
	content: '';
	position: absolute;
	top: -6px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 5px 6px 5px;
	border-color: transparent transparent #ffffff transparent;
}
.showPopupNext {
	display: none;
	background: #fff;
	padding: 5px 15px;
	position: absolute;
	top: 65px;
	left: 0px;
	border-radius: 5px;
	font-size: 20px;
}
.showPopupNext.first {
	left: -50px;
}
.showPopupNext.second {
	left: 50px;
}
.showPopupNext:before {
	content: '';
	position: absolute;
	top: -6px;
	left: 37px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 5px 6px 5px;
	border-color: transparent transparent #ffffff transparent;
}
.arrowHolderChrome {
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	margin: auto;
	z-index: 1;
}
.arrowHolderChrome img {
	position: absolute;
	top: 3%;
	right: 3%;
}
/*.logoHolder {*/
/*position: absolute;*/
/*top: 30px;*/
/*bottom: 0px;*/
/*left: 0px;*/
/*right: 0px;*/
/*margin: auto;*/
/*}*/
@media(max-width: 1646px){
	.languageHolder .links {padding-bottom: 10px;}
	.customSelect {width: 15%;}
	.bgFont img.bgFon {
		width: 100%;
	}
	
	
	.customSelect {right: 10px;}
	.textBox .text {bottom: 74%;}
	.textBox .text span:first-child {
		font-size: 40px;
		line-height: 40px;
	}
	.textBox .text span:last-child {
		font-size: 24px;
		line-height: 24px;
	}
	.arrowHolder {
		left:7%;
		top:17%;
	}
	.arrowHolderToClick img, .arrowHolder img {width: 140px;}
	.textBox .textImg {width: 320px;}
}
@media(max-width: 1480px) {
	.textBox .text span:first-child {
		font-size: 38px;
		line-height: 38px;
	}
	.textBox .text span:last-child {
		font-size: 20px;
		line-height: 20px;
	}
	.arrowChrome img {
		width: 130px;
	}
	.arrowChrome {bottom: 32%;}
	
	.textBox .textImg {width: 280px; left: 36%;}
}
@media(max-width: 1280px) {
	.customSelect {width: 20%;}
	.textBox .text:after {left: -30px;}
	.textBox .text {padding: 10px; right: 40%; left: 40%;}
	.flashBox {right: 40%; left: 40%;}
	.textBox .text span:first-child {
		font-size: 34px;
		line-height: 34px;
	}
	.textBox .text span:last-child {
		font-size: 19px;
		line-height: 19px;
	}
	.flashBox {top: 60px;}
	
	
	.textBox .textImg { width: 250px;}
}

